@import "custom-style.css";
/*
Theme Name: Twenty Twenty-Two Child

Theme URI: https://wordpress.org/themes/twentytwentytwo/

Description: Twenty Twenty-Two Child Theme

Template: twentytwentytwo

Version: 1.0.0

License: GNU General Public License v2 or later

License URI: http://www.gnu.org/licenses/gpl-2.0.html

Tags: two-column, responsive-layout

Text Domain: twentytwentytwochild

*/

/*** NAVIGATION ***/
/* .sticky-header {
    position: fixed;
    top: 3%;
    left: 0%;
    z-index: 2;
    width: 100% !important;
    background: #fff;
} */


.current-menu-item a {
    font-weight: bold;
}

/*** UTILS ****/
.remove-underline a {
    text-decoration: none !important;
}

.separator-style {
    background-color: #00000012;
    color: #00000012;
}

.margin-negative {
    margin-top: -20px !important;
}

/**** 
 **
    HOME PAGE
 **
****/


/*** HERO SECTION **/
.hero-panel {
    /*background: linear-gradient(180deg, #CEECB0 15%, rgba(211, 193, 25, 0.4) 30.73%);*/
    background: linear-gradient(180deg, #fffdfb 3%, rgb(241 173 166) 30.73%);
    border-radius: 0 0 10px 10px;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.hero-right-col {
    margin-right: 150px;
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.hero-img img {
    border-radius: 147px 0px 216.5px;
}

.hero-main-title {
    margin-top: 5%;
    font-size: 30px;
    /*color: #d9a51b !important;*/
    color: rgb(204 98 77) !important;
    font-family: sans-serif;
    /*text-shadow: 0px 4px 4px rgb(190 169 38 / 57%);*/
}

.hero-workshop-title {
    /*font-family: 'open-sans';*/
    font-weight: 700;
    font-size: 50px;
    line-height: 15%;
    text-align: center;
    color:#f0eddf !important; /* #806720 !important;*/
    /*text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);*/
    text-shadow: 1px 2px 1px rgb(146 26 17);
}

.hero-p-1 {
    margin-top: 70px !important;
    font-family: 'Montserrat';
    font-size: 20px;
    color: #737272 !important;
}

.hero-p-2 {
    margin-top: 10px;
    font-size: 25px;
    font-family: 'Montserrat';
    color: #616161 !important;
}

.hero-button {
    margin-top: 3% !important;
    padding-bottom: 2% !important;
}

.hero-button a {
    box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.25)
}

.upcoming-workshop-details {
    /*font-family: 'open-sans';
    font-size: 23px;
    color: #806720;
    font-weight: 600;*/
    font-family: 'Montserrat';
    font-size: 23px;
    color: #c12626;
    font-weight: 300;
}

.col-line-height {
    line-height: 1;
}

/*** Workshop writeup section **/
.writeup-image img {
    width: 100%;
    height: auto;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 10px;
}

.writeup {
    margin-top: 80px !important;
}

.writeup .wp-block-media-text__media {
    margin-right: 70px;
}

.writeup img {
    border-radius: 20px;
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
}

.writeup-title {
    padding-top: 10px;
    font-size: 40px;
    color: #ca5044 !important;
    font-family: sans-serif;
}

.writeup .separator {
    margin-top: -15px;
}

/** Calendar section **/
.calendar-title {
    margin-top: 5% !important;
    font-size: 35px;
    text-align: center;
    font-family: sans-serif;
    font-weight: 300;
    color: #c75d5d;
}

.calendar-table {
    width: 90%;
    border-radius: 10px;
}

.calendar-table table {
    background-color: #ffe7e7 !important;
}

.calendar-table tbody tr:nth-child(odd) {
    background-color: #fffbf1 !important;
}

.calendar-table thead {
    border-bottom: none;/* 2px solid #764949; */
    color: #a03a47;
}

.calendar {
    margin-top: 80px !important;
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
    background: linear-gradient(180deg, #e1efb0 50%, rgb(251 217 130 / 50%) 100%);
    padding-bottom: 20px;
}

.calendar p {
    font-size: 21px;
}

.calendar h2 {
    padding-top: 30px;
    font-family: sans-serif;
    color: #151d51 !important;
    font-size: 40px;
}

.calendar .wp-block-columns {
    width: 100%;
}

.date-col {
    text-align: left;
    margin-left: 30%;
}

.title-col {
    font-weight: 400;
}

/**** 
 **
 WORKSHOP POST 
 **
 ***/

/** Workshop posts -  Workshop videos section */
.workshop-featured-img img {
    box-shadow: none;
    border: 3px solid #BEAF7C;
}

.workshop-video-div {
    width: 45%;
    float:left;
    margin-top: 15px;
    margin-bottom: 20px;
    display: flex;
    padding-left: 3rem;
}

.workshop-videos-title {
    font-size: 30px;
    color: #363535;
    margin-left: 30px;
    text-align: center;
    margin-top: 30px !important;
    margin-bottom: 20px !important;
    max-width: none !important;
}

.workshop-videos-header {
    line-height: .8;
    margin-bottom: 2rem;
}

.line {
    color: rgba(0, 0, 0, 0.25);
    border-bottom: none !important;
    width: 30%;
}

.workshop-videos-section {
    background: rgba(223, 203, 174, 0.31);
    overflow: auto; 
    border-radius: 5px;
    margin-bottom: 5rem !important;
}

.video-title {
    margin-left: 1rem;
    font-size: 1.3rem;
}


/*** STUDY VIDEOS SECTION **/
.study-videos-section {
    background: rgba(196, 223, 174, 0.31);
    margin-top: 50px;
    border-radius: 5px;
    margin-bottom: 4rem !important;
}

.study-videos-title {
    color: #363535;
    font-size: 30px;
    margin-left: 30px;
    padding-top: 30px;
    text-align: center;
    max-width: none !important;
}

.study-video-div {
    margin-top: 15px;
    padding-bottom: 60px;
    overflow: auto;
    margin-left: 40px;
    margin-right: 60px;
}

.study-video-div iframe {
    width: 30%;
    float: left;
}

.study-video-info {
    width: 65%;
    margin-right: 20px;
    float: right;
}

.study-videos-header {
    line-height: .5;
    margin-bottom: 2rem;
}

.study-video-title {
    font-weight: 500;
}

.study-video-name {
    font-weight: 600;
    margin-top: -5px;
}

.study-video-description {
    text-align: justify;
    font-size: 16px;
}


/***
 **
 ALL WORKSHOPS PAGE
 **
***/

.workshop-page-header {
    background: linear-gradient(rgb(237, 219, 169) 10.42%, rgba(236, 236, 236, 0) 90%);
    /* background: linear-gradient(180deg, rgba(241, 178, 178, 0.85) 10.42%, rgba(217, 169, 97, 0.49) 100%);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25); */
}

.workshop-heading {
    /* font-size: 40px;
    color: #7c7171;
    font-family: sans-serif;
    padding-top: 10px !important; */
    color: #a93030;
    /* font-style: italic; */
    font-family: 'Open Sans';
    text-shadow: 0px 1px 1px rgb(165 39 39 / 78%);
    font-size: 35px;
}

.wp-block-post-title a {
    text-decoration: none;
}

.query-loop-grid {  
    margin-left: -20px !important;
}

.workshop-page-upcoming-workshop-column-1 figure {
    margin-left: auto !important;
    margin-right: auto !important;
}

.upcoming-workshop-container {
    background: linear-gradient(180deg, rgb(255 150 88 / 85%) 10.42%, rgb(237 151 22 / 49%) 100%);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 10px;
}


/****
 **
 ABOUT PAGE
 **
***/
.about-heading {
    color: #a93030;
    font-family: 'Open Sans';
    text-shadow: 2px 2px 4px rgb(102 45 45 / 78%);
    font-size: 40px;
}

.about-page-header {
    background: linear-gradient(180deg, rgb(244 161 103) 10.42%, rgb(236 236 236 / 0%) 90%);
}


.about-first-panel img {
    border-radius: 20px;
    box-shadow: 0px 6px 6px rgb(53 44 44 / 25%);
}

.about-first-panel div {
    padding-right: 0 !important;
    text-align: justify;
}

.about-second-panel {
    margin-top: 80px !important;
}

.about-second-panel img {
    border-radius: 20px;
    box-shadow: 0px 6px 6px rgb(53 44 44 / 25%);
}

.about-second-panel div {
    padding-left: 0 !important;
    text-align: justify;
}


/***
 * FOOTER
 **/
.footer-row {
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
}